Skip to main content

Add Comment

POST /tickets/:ticket_id/comments/


Example URL

https://system_domain/api/v2/tickets/123/comments/


PATH Parameters

ParameterTypeRequiredDescription
ticket_idnumberYesTechnical ID of the ticket

Request Body Parameters (form-data)

ParameterTypeRequiredDescription
textstringYesComment text
user_idnumberNoComment creator's ID; If not specified, the response will be sent on behalf of the API user
filesarrayNoArray of files (available only in form_data format)

Example Request Body (form-data)

KeyValue
text"Hello!"
user_id2

Response Example:

Response Example
{
"data": {
"ticket_id": 1,
"id": 13770,
"user_id": 1,
"text": "Text",
"date_created": "09:01:54 21.11.2025",
"visible": "staff",
"files": [
{
"name": "1.jpg",
"url": "https://system_domain/ru/file/download/ae6e72725f0aac8933456b149a93a6f782bb6c5e",
"data_type": "jpg"
}
]
}
}